Loading...
Searching...
No Matches
Japanese caller id
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Programmable tone generator » Programmable tone detector » Wav audio support » Caller id » Caller id generation

Additional support for the Japanese caller id standard. More...

Collaboration diagram for Japanese caller id:

## Classes

struct | VPB_CID_JP

## Macros

#define | VPB_DID_OTN 2
#define | VPB_DID_OTNRA 4
#define | VPB_DID_OTNEXP 0x21
#define | VPB_DID_CND 9
#define | VPB_DID_CNDEXP 0x22

## Functions

int WINAPI | vpb_cid_jp_decode (VPB_CID_JP *jpcid, short *in, int n)

## Detailed Description

Additional support for the Japanese caller id standard.